/* components.nanofl.galleryshow*/

	.components_nanofl_galleryshow-container
	{
		width: 718px;
		height: 550px;
		border: solid 1px #ccc;
	}
	
	.components_nanofl_galleryshow-container img
	{
		position: absolute;
		width: 718px;
		height: 550px;
	}


/* components.nanofl.maindownload*/

	.mainDownload
	{
		margin: -5px 0 0;
	}
	
	.mainDownload h2
	{
		font-size: 18px;
		color: #666;
		margin: 0 0 10px 0;
	}
	
	.mainSub .mainDownload-notes
	{
		margin-top: 10px;
	}


/* components.nanofl.subscriber*/

	.subscriber { margin: 25px 0; }
	.subscriber p
	{
		color: #666;
		margin-bottom: 10px;
		font-size: 18px;
	}

	.subscriber input
	{
		border: solid 2px #0094ff;
		border-radius: 6px;
		line-height: 24px;
		width: 148px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.subscriber button
	{
		border: solid 2px #0094ff;
		border-radius: 6px;
		line-height: 24px;
		color: #fff;
		background-color: #0094ff;
		cursor: pointer;
	}


